Bug 115257 - update www/py-webware to 0.9.4
Summary: update www/py-webware to 0.9.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-07 03:00 UTC by Choe, Cheng-Dae
Modified: 2007-09-16 16:00 UTC (History)
0 users

See Also:


Attachments
file.diff (154.58 KB, patch)
2007-08-07 03:00 UTC, Choe, Cheng-Dae
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Choe, Cheng-Dae 2007-08-07 03:00:06 UTC
update www/py-webware to 0.9.4

How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2007-08-07 03:00:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Li-Wen Hsu freebsd_committer 2007-09-10 13:12:59 UTC
Responsible Changed
From-To: freebsd-python->lwhsu

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-09-16 15:50:35 UTC
lwhsu       2007-09-16 14:50:29 UTC

  FreeBSD ports repository

  Modified files:
    www/py-webware       Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9.4 [1]
  - pkg-plist should use WEBWARE_MASTER_DIR instead of DATADIR,
    since this port doesn't respect DATADIR and the stuff insatlled in the
    WEBWARE_MASTER_DIR should not be affected by NOPORTDATA.
  
  PR:             ports/115257 [1]
  Submitted by:   "Choe, Cheng-Dae" <whitekid AT gmail.com> [1]
  
  Revision  Changes      Path
  1.10      +5 -3        ports/www/py-webware/Makefile
  1.6       +3 -3        ports/www/py-webware/distinfo
  1.7       +1735 -1729  ports/www/py-webware/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Li-Wen Hsu freebsd_committer 2007-09-16 15:50:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!